pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [PATCH] x11/gtk2

As far as cups is concerned, only defaults are used.

vkernel# bmake show-options
Any of the following general options may be selected:
        kerberos         Enable Kerberos support.
        pam      Enable PAM support.

These options are enabled by default:
        dnssd kerberos slp

These options are currently enabled:
        dnssd kerberos slp

You can select which build options to use by setting PKG_DEFAULT_OPTIONS
or PKG_OPTIONS.cups.

Joerg Sonnenberger wrote:
> On Sat, Mar 01, 2008 at 12:06:26PM +0100, Rumko wrote:
>> Like print/ghostscript-esp, gtk2 dies while compiling with:
>> /usr/libexec/binutils217/elf/ld: cannot find -lgssapi
> Both objected.
> What options are you building cups with?
> Joerg

Home | Main Index | Thread Index | Old Index